.showcase{
  padding:5px 8px 3px;
}
#al li{
  margin-left:10px;
}
.body{
margin-top:20px;
}
.main{
padding:0px 10px 5px;
}
.optionlistview{
padding:10px;
}
.sizecontrol{
max-height:800px;
overflow-y:auto;
overflow-x:hidden;
width:100%;
}
.art{
background:#f5f5f5;
float:left;
margin:20px 20px;
padding:3px;
width:120px;
}

.alist_art{
background:#f5f5f5;
float:left;
margin:3px 5px;
padding:3px;
width:120px;
}
.wordwrap_ {
        white-space: pre; /* CSS 2.0 */
        white-space: pre-wrap; /* CSS 2.1 */
        white-space: pre-line; /* CSS 3.0 */
        white-space: -pre-wrap; /* Opera 4-6 */
        white-space: -o-pre-wrap; /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        word-wrap: break-word; /* IE 5+ */

} 
.hide{
	border:none !important;
}